#player {
    /*display: table;*/
    width: 100%;
    height: 100%;
}

#player iframe {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    position: absolute;
    box-sizing: border-box;
    border: 0;
}

.registr html .contentpane {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.registr #sbox-btn-close {
    top: 20px !important;
    right: 20px !important;
    text-decoration: none;
    width: 15px;
    height: 15px;
    background-image: none;
    background-color: transparent;
    z-index: 9;
}

.video #sbox-btn-close {
    background-color: white;
}

.registr #sbox-btn-close:after {
    content: 'X';
    display: block;
    color: #000000;
    text-align: center;
}

.registr#sbox-window {
    padding: 6px !important;
    background-color: #BCBCBC !important;;
}

.registr #sbox-content {
    background-color: #fff !important;
}

.subscribe#sbox-window {
    margin-top: 0 !important;
    height: auto !important;
}

#unsubscribe_form .subscribe_desc {
    margin-top: 15px;
    font-size: 11px;
}
